cloudstack-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CLOUDSTACK-9456) Migrate master to use Java8 and Spring4
Date Fri, 12 Aug 2016 11:11:20 GMT

    [ https://issues.apache.org/jira/browse/CLOUDSTACK-9456?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15418691#comment-15418691
] 

ASF GitHub Bot commented on CLOUDSTACK-9456:
--------------------------------------------

Github user rhtyd commented on a diff in the pull request:

    https://github.com/apache/cloudstack/pull/1638#discussion_r74574871
  
    --- Diff: pom.xml ---
    @@ -92,22 +85,22 @@
         <cs.rampart.version>1.5.1</cs.rampart.version>
         <cs.axiom.version>1.2.8</cs.axiom.version>
         <cs.neethi.version>2.0.4</cs.neethi.version>
    -    <cs.servlet.version>2.5</cs.servlet.version>
    +    <cs.servlet.version>3.1.0</cs.servlet.version>
         <cs.jstl.version>1.2</cs.jstl.version>
         <cs.jstl-api.version>1.2.1</cs.jstl-api.version>
         <cs.selenium.server.version>1.0-20081010.060147</cs.selenium.server.version>
         <cs.vmware.api.version>6.0</cs.vmware.api.version>
    -    <org.springframework.version>3.2.16.RELEASE</org.springframework.version>
    +    <org.springframework.version>4.2.7.RELEASE</org.springframework.version>
    --- End diff --
    
    @marcaurele 4.3 is slightly different than 4.2; there were several unit test failures
with 4.3 so for now I've avoided switching to 4.3.


> Migrate master to use Java8 and Spring4
> ---------------------------------------
>
>                 Key: CLOUDSTACK-9456
>                 URL: https://issues.apache.org/jira/browse/CLOUDSTACK-9456
>             Project: CloudStack
>          Issue Type: Bug
>      Security Level: Public(Anyone can view this level - this is the default.) 
>            Reporter: Rohit Yadav
>            Assignee: Rohit Yadav
>             Fix For: 4.10.0, Future
>
>
> We need to move master to use Java8 and Spring4.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message